#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Jun 07 13:27:08 NZST 2023
maven-metadata-maven-default-http-blocker.xml.error=Could not transfer metadata net.visualillusionsent\:viutils\:1.4.3-SNAPSHOT/maven-metadata.xml from/to maven-default-http-blocker (http\://0.0.0.0/)\: transfer failed for http\://0.0.0.0/net/visualillusionsent/viutils/1.4.3-SNAPSHOT/maven-metadata.xml
maven-metadata-maven-default-http-blocker.xml/@default-maven-default-http-blocker-http\://0.0.0.0/.lastUpdated=1686101227489
maven-metadata-mojang.xml.error=
maven-metadata-mojang.xml.lastUpdated=1686101228631
